Repocop reports by test

  status rpm id message
warn adobe-mappings-cmap-devel-20171205-alt1_6.noarch package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging
warn adobe-mappings-pdf-devel-20180407-alt1_4.noarch package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging
warn browser-plugins-npapi-devel-3.0-alt1.x86_64 package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging
warn enlightenment-devel-0.24.1-alt1.x86_64 package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging
warn guile-devel-2.2-alt2.noarch package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging
warn libGConf-devel-3.2.6-alt4.x86_64 package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging
warn meson-0.54.3-alt1.noarch package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging
warn mozilla-common-devel-1.0-alt1.x86_64 package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging
warn pesign-113-alt1.x86_64 package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging
warn xorg-sdk-1.20.8-alt2.x86_64 package contains rpm macro files in /etc/rpm/macros.d/. package name should be rpm-build-* or rpm-macros-* according to http://www.altlinux.org/Drafts/RPMMacrosPackaging

generated by repocop at Sat Jul 11 04:31:09 2020